XFLAG

推奨環境について

推奨環境は下記のとおりです。

【Android】Android 4.0以降
【iOS】iOS 8.0 以降

推奨環境でない場合、動作の確認がおこなえていないため、動作の保証はしておりません。
そのため、有効なサポートができかねる場合もありますことを、あらかじめご了承ください。